SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 1803742 - Improve NodeControllerDegraded condition messages
Summary: Improve NodeControllerDegraded condition messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-scheduler
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.3.z
Assignee: Michal Fojtik
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On: 1803739
Blocks: 1774212 1803744 1809296
TreeView+ depends on / blocked
 
Reported: 2020-02-17 10:55 UTC by Michal Fojtik
Modified: 2020-03-10 23:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1803739
: 1803744 (view as bug list)
Environment:
Last Closed: 2020-03-10 23:53:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-scheduler-operator pull 210 None closed Bug 1803742: [release-4.3] Improve node controller condition message 2020-03-27 16:02:24 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:54:11 UTC

Comment 5 errata-xmlrpc 2020-03-10 23:53:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.